DELETE
Bearerheader
AuthorizationBearer <token>Installer.com auth token
id*stringFormat
uuidDelete product
Example Request
curl -X DELETE 'https://api.installer.com/api/v1/products/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
Empty
Create V1 Unclaimed Partner Organization POST
Creates a new partner organization with a name and a partnershipExternalId (your own id for the partner, used to refer to it in your systems), and immediately sets up an active partnership and routing availability so the new organization can send jobs to your organization (it will then appear in GET /v1/partners). ONLY use this endpoint if you know the partner is not already on the platform — creating a duplicate organization for a partner that already exists will fragment their data. Use GET /v1/partners first to check whether the partner already exists.
Dispatch Api V1 Order POST
Next Page